Bug 1024188 - can't change keyboard in fedora TC-6 20 live installer
can't change keyboard in fedora TC-6 20 live installer
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: langtable (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 01:54 EDT by anish
Modified: 2015-04-12 19:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-15 08:32:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (92.21 KB, image/png)
2013-10-29 01:54 EDT, anish
no flags Details

  None (edit)
Description anish 2013-10-29 01:54:57 EDT
Created attachment 816969 [details]
screenshot

Description of problem:
 while installing TC-6 from live CD, on first installation screen i could see 'US' keyboard but i could not change it to other layout 
Please find screen shot attached

Version-Release number of selected component (if applicable):
Fedora-Live-Desktop-x86_64-20-Beta-TC6.iso  

How reproducible:
Boot Fedora from live CD, and on the first screen try to change US layout which is selected as default



Additional info:
Comment 1 Mike FABIAN 2013-10-30 12:41:34 EDT
In that first “welcome” screen, the only entry field is the field
below the language list where one can type a string to find
the desired language faster instead of just scrolling.

As soon as a language is selected and one proceeds to the next screen,
the default keyboard for the selected language/territory is 
selected automatically according to what langtable returns.

For the "us" on the first “welcome” screen, langtable is not involved,
this is always just "us".

What else could it be?

Maybe somebody with a very different hardware keyboard like a French 
AZERTY layout may have some problems to use the search field in that case.
But how could that be improved?
Showing a complicated dialog to select a keyboard layout only to make
searching the language in that rather simple list a bit easier
seems a bit overkill.

So I think it is OK as it is. 

But certainly it has nothing to do with langtable, so I assign it back
to anaconda-maint-list@redhat.com to decide what to do.

Note You need to log in before you can comment on or make changes to this bug.